Package harfbuzz-icu 1.2.6-1 (i686) already flagged

harfbuzz-icu has already been flagged out-of-date.

You can return to the package details page for harfbuzz-icu.